package com.gic.haoban.manage.web.vo;

import java.io.Serializable;
import java.util.Date;

/**
 * Created by tgs on 2020/2/9.
 */
public class EnterpriseDetailVO implements Serializable {

    private static final long serialVersionUID = 1L;
    private String enterpriseName;
    private String wxEnterpriseId;
    private String enterpriseId;
    private Integer wxEnterpriseType;
    private Integer memberOpenCardFlag;
    private String appId;
    private String imageUrl;
    private String title;
    private String miniprogramName;

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public void setEnterpriseName(String enterpriseName) {
        this.enterpriseName = enterpriseName;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Integer getWxEnterpriseType() {
        return wxEnterpriseType;
    }

    public void setWxEnterpriseType(Integer wxEnterpriseType) {
        this.wxEnterpriseType = wxEnterpriseType;
    }

    public Integer getMemberOpenCardFlag() {
        return memberOpenCardFlag;
    }

    public void setMemberOpenCardFlag(Integer memberOpenCardFlag) {
        this.memberOpenCardFlag = memberOpenCardFlag;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getMiniprogramName() {
        return miniprogramName;
    }

    public void setMiniprogramName(String miniprogramName) {
        this.miniprogramName = miniprogramName;
    }
}
